Loading...
Searching...
No Matches
ECullingTypes.h File Reference
`#include "irrTypes.h"`

Go to the source code of this file.

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::scene
| All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

## Enumerations

enum | irr::scene::E_CULLING_TYPE { irr::scene::EAC_OFF = 0 , irr::scene::EAC_BOX = 1 , irr::scene::EAC_FRUSTUM_BOX = 2 , irr::scene::EAC_FRUSTUM_SPHERE = 4 , irr::scene::EAC_OCC_QUERY = 8 }
| An enumeration for all types of automatic culling for built-in scene nodes. More...

## Variables

const c8 *const | irr::scene::AutomaticCullingNames []
| Names for culling type.

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0